Remove spurious dep on qtscript master_201112061346
authorSarah Smith <sarah.j.smith@nokia.com>
Tue, 6 Dec 2011 03:15:53 +0000 (13:15 +1000)
committerQt by Nokia <qt-info@nokia.com>
Tue, 6 Dec 2011 03:40:54 +0000 (04:40 +0100)
At one time qtscript was required, but no longer.

In any case it builds fine without.

Change-Id: I43a3862673a4db4ef7145056101b2c7639dd2c3f
Sanity-Review: Qt Sanity Bot <qt_sanity_bot@ovi.com>
Reviewed-by: David Laing <david.laing@nokia.com>
qt.pro

diff --git a/qt.pro b/qt.pro
index 344de1d..6124e52 100644 (file)
--- a/qt.pro
+++ b/qt.pro
@@ -63,7 +63,7 @@ module_qtqa.depends = module_qtbase
 
 module_qtlocation.subdir = $$IN_PWD/qtlocation
 module_qtlocation.target = module-qtlocation
-module_qtlocation.depends = module_qtbase module_qtdeclarative module_qtquick3d module_qtscript
+module_qtlocation.depends = module_qtbase module_qtdeclarative module_qtquick3d
 
 module_qtsensors.subdir = $$IN_PWD/qtsensors
 module_qtsensors.target = module-qtsensors